config() {
  NEW="$1"
  OLD="`dirname $NEW`/`basename $NEW .new`"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "`cat $OLD | md5sum`" = "`cat $NEW | md5sum`" ]; then # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}
#config tetex
if [ -x /usr/share/texmf/bin/updmap-sys ] ; then
	/usr/share/texmf/bin/mktexlsr 2> /dev/null  
	/usr/share/texmf/bin/updmap-sys --enable Map=pscyr.map 2> /dev/null
	/usr/share/texmf/bin/updmap-sys --enable Map=dejavu.map 2> /dev/null
	/usr/share/texmf/bin/updmap-sys --enable Map=sil.map 2> /dev/null
	/usr/share/texmf/bin/updmap-sys --enable Map=vedi.map 2> /dev/null
	/usr/share/texmf/bin/updmap-sys --enable Map=oldstand.map 2> /dev/null
   	/usr/share/texmf/bin/updmap-sys 2> /dev/null
fi
#config ghostscript
if [ -x /usr/bin/gs ] ; then
	k=$( echo $(gs --version) | sed -r -e 's/([^.]*\.[^\.]*).*/\1/g' )
	mv usr/share/ghostscript/fonts/DejaVu.GS usr/share/ghostscript/$k/lib
	mv usr/share/ghostscript/fonts/PSCyr.GS usr/share/ghostscript/$k/lib
	mv usr/share/ghostscript/fonts/Vedi.GS usr/share/ghostscript/$k/lib
	mv usr/share/ghostscript/fonts/SIL.GS usr/share/ghostscript/$k/lib
	mv usr/share/ghostscript/fonts/OldStand.GS usr/share/ghostscript/$k/lib
	if grep DejaVu\.GS /usr/share/ghostscript/$k/lib/Fontmap ;  then
		true
	else
	   echo "(DejaVu.GS) .runlibfile" >> /usr/share/ghostscript/$k/lib/Fontmap
	fi
	if grep PSCyr\.GS /usr/share/ghostscript/$k/lib/Fontmap ;  then
		true
	else
	   echo "(PSCyr.GS) .runlibfile" >> /usr/share/ghostscript/$k/lib/Fontmap
	fi
	if grep Vedi\.GS /usr/share/ghostscript/$k/lib/Fontmap ;  then
		true
	else
	   echo "(Vedi.GS) .runlibfile" >> /usr/share/ghostscript/$k/lib/Fontmap
	fi
	if grep SIL\.GS /usr/share/ghostscript/$k/lib/Fontmap ;  then
		true
	else
	   echo "(SIL.GS) .runlibfile" >> /usr/share/ghostscript/$k/lib/Fontmap
	fi
	if grep OldStand\.GS /usr/share/ghostscript/$k/lib/Fontmap ;  then
		true
	else
	   echo "(OldStand.GS) .runlibfile" >> /usr/share/ghostscript/$k/lib/Fontmap
	fi	
fi	 
#config X11
sed -e '1d' usr/X11R6/lib/fonts/TTF/fonts.dir  | cat usr/X11R6/lib/fonts/TTF/DejaVu.dir usr/X11R6/lib/fonts/TTF/SIL.dir usr/X11R6/lib/fonts/TTF/Vedi.dir - \
| sort | uniq > usr/X11R6/lib/fonts/TTF/fonts.dir.new
cat usr/X11R6/lib/fonts/TTF/fonts.dir.new | wc -l | cat - usr/X11R6/lib/fonts/TTF/fonts.dir.new  \
| cat - >  usr/X11R6/lib/fonts/TTF/fonts.dir
 
sed -e '1d' usr/X11R6/lib/fonts/Type1/fonts.dir  | cat usr/X11R6/lib/fonts/Type1/PSCyr.dir usr/X11R6/lib/fonts/Type1/OldStand.dir - \
| sort | uniq > usr/X11R6/lib/fonts/Type1/fonts.dir.new
cat  usr/X11R6/lib/fonts/Type1/fonts.dir.new | wc -l | cat - usr/X11R6/lib/fonts/Type1/fonts.dir.new \
| cat - >  usr/X11R6/lib/fonts/Type1/fonts.dir

( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSerifCondensed.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed.ttf DejaVuSerifCondensed.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSerif.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif.ttf DejaVuSerif.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSansMono-BoldOblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono-BoldOblique.ttf DejaVuSansMono-BoldOblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSansCondensed-Oblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed-Oblique.ttf DejaVuSansCondensed-Oblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSansCondensed.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed.ttf DejaVuSansCondensed.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSans.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans.ttf DejaVuSans.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSansMono-Bold.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono-Bold.ttf DejaVuSansMono-Bold.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSerif-BoldOblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif-BoldOblique.ttf DejaVuSerif-BoldOblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSerifCondensed-Oblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed-Oblique.ttf DejaVuSerifCondensed-Oblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSansMono-Oblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono-Oblique.ttf DejaVuSansMono-Oblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSansCondensed-Bold.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed-Bold.ttf DejaVuSansCondensed-Bold.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSans-Bold.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans-Bold.ttf DejaVuSans-Bold.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSansMono.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono.ttf DejaVuSansMono.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSerif-Oblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif-Oblique.ttf DejaVuSerif-Oblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSans-Oblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans-Oblique.ttf DejaVuSans-Oblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSerifCondensed-BoldOblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed-BoldOblique.ttf DejaVuSerifCondensed-BoldOblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSansCondensed-BoldOblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed-BoldOblique.ttf DejaVuSansCondensed-BoldOblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSans-BoldOblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans-BoldOblique.ttf DejaVuSans-BoldOblique.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSerif-Bold.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif-Bold.ttf DejaVuSerif-Bold.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DejaVuSerifCondensed-Bold.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed-Bold.ttf DejaVuSerifCondensed-Bold.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf stoneh.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/vedi/stoneh.ttf stoneh.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf laudc.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/vedi/laudc.ttf laudc.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf GentiumR.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/GentiumR.ttf GentiumR.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf CharisR.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisR.ttf CharisR.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf CharisBR.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisBR.ttf CharisBR.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf CharisI.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisI.ttf CharisI.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf CharisBI.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisBI.ttf CharisBI.ttf )
( cd usr/X11R6/lib/fonts/TTF ; rm -rf DoulosR.ttf )
( cd usr/X11R6/lib/fonts/TTF ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/DoulosR.ttf DoulosR.ttf )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf textb19.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/textb19.pfb textb19.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf textb20.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/textb20.pfb textb20.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf journb.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/journb.pfb journb.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf journi.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/journi.pfb journi.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf magaz15.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/magaz15.pfb magaz15.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf magaz16.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/magaz16.pfb magaz16.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf magaz17.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/magaz17.pfb magaz17.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf lazur14.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/lazur14.pfb lazur14.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf journ.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/journ.pfb journ.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf cooper.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/cooper.pfb cooper.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf adver4.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/adver4.pfb adver4.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf antiq4.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq4.pfb antiq4.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf antiq5.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq5.pfb antiq5.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf antiq6.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq6.pfb antiq6.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf antiq7.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq7.pfb antiq7.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf ercourbi.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercourbi.pfb ercourbi.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf ercour.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercour.pfb ercour.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf colle10.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/colle10.pfb colle10.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf handb11.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/handb11.pfb handb11.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf handb12.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/handb12.pfb handb12.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf handb13.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/handb13.pfb handb13.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf acade1.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/acade1.pfb acade1.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf acade2.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/acade2.pfb acade2.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf acade3.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/acade3.pfb acade3.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf ercourb.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercourb.pfb ercourb.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf ercouri.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercouri.pfb ercouri.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf colle8.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/colle8.pfb colle8.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf colle9.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/colle9.pfb colle9.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf textb18.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/textb18.pfb textb18.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf ostndn.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/oldstand/ostndn.pfb ostndn.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; rm -rf ostndi.pfb )
( cd usr/X11R6/lib/fonts/Type1 ; ln -sf /usr/share/texmf/fonts/type1/public/oldstand/ostndi.pfb ostndi.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf textb19.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/textb19.pfb textb19.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf textb20.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/textb20.pfb textb20.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSerifCondensed.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed.ttf DejaVuSerifCondensed.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSerif.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif.ttf DejaVuSerif.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSansMono-BoldOblique.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono-BoldOblique.ttf DejaVuSansMono-BoldOblique.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSansCondensed-Oblique.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed-Oblique.ttf DejaVuSansCondensed-Oblique.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf journb.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/journb.pfb journb.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf journi.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/journi.pfb journi.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSansCondensed.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed.ttf DejaVuSansCondensed.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf magaz15.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/magaz15.pfb magaz15.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf magaz16.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/magaz16.pfb magaz16.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf magaz17.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/magaz17.pfb magaz17.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSans.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans.ttf DejaVuSans.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf lazur14.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/lazur14.pfb lazur14.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSansMono-Bold.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono-Bold.ttf DejaVuSansMono-Bold.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSerif-BoldOblique.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif-BoldOblique.ttf DejaVuSerif-BoldOblique.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSerifCondensed-Oblique.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed-Oblique.ttf DejaVuSerifCondensed-Oblique.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSansMono-Oblique.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono-Oblique.ttf DejaVuSansMono-Oblique.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf journ.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/journ.pfb journ.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf cooper.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/cooper.pfb cooper.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf adver4.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/adver4.pfb adver4.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSansCondensed-Bold.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed-Bold.ttf DejaVuSansCondensed-Bold.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSans-Bold.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans-Bold.ttf DejaVuSans-Bold.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf antiq4.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq4.pfb antiq4.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf antiq5.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq5.pfb antiq5.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf antiq6.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq6.pfb antiq6.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf antiq7.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq7.pfb antiq7.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSansMono.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono.ttf DejaVuSansMono.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSerif-Oblique.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif-Oblique.ttf DejaVuSerif-Oblique.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSans-Oblique.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans-Oblique.ttf DejaVuSans-Oblique.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf ercourbi.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercourbi.pfb ercourbi.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSerifCondensed-BoldOblique.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed-BoldOblique.ttf DejaVuSerifCondensed-BoldOblique.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf ercour.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercour.pfb ercour.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf colle10.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/colle10.pfb colle10.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSansCondensed-BoldOblique.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed-BoldOblique.ttf DejaVuSansCondensed-BoldOblique.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSans-BoldOblique.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans-BoldOblique.ttf DejaVuSans-BoldOblique.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf handb11.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/handb11.pfb handb11.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf handb12.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/handb12.pfb handb12.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf handb13.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/handb13.pfb handb13.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSerif-Bold.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif-Bold.ttf DejaVuSerif-Bold.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf acade1.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/acade1.pfb acade1.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf acade2.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/acade2.pfb acade2.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf acade3.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/acade3.pfb acade3.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf ercourb.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercourb.pfb ercourb.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf ercouri.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercouri.pfb ercouri.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf DejaVuSerifCondensed-Bold.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed-Bold.ttf DejaVuSerifCondensed-Bold.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf colle8.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/colle8.pfb colle8.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf colle9.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/colle9.pfb colle9.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf textb18.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/textb18.pfb textb18.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf stoneh.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/vedi/stoneh.ttf stoneh.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf laudc.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/vedi/laudc.ttf laudc.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf GentiumR.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/GentiumR.ttf GentiumR.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf CharisR.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisR.ttf CharisR.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf CharisB.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisB.ttf CharisB.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf CharisI.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisI.ttf CharisI.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf CharisBI.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisBI.ttf CharisBI.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf DoulosR.ttf )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/DoulosR.ttf DoulosR.ttf )
( cd usr/share/ghostscript/fonts ; rm -rf ostndn.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/oldstand/ostndn.pfb ostndn.pfb )
( cd usr/share/ghostscript/fonts ; rm -rf ostndi.pfb )
( cd usr/share/ghostscript/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/oldstand/ostndi.pfb ostndi.pfb )
( cd usr/share/fonts ; rm -rf textb19.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/textb19.pfb textb19.pfb )
( cd usr/share/fonts ; rm -rf textb20.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/textb20.pfb textb20.pfb )
( cd usr/share/fonts ; rm -rf DejaVuSerifCondensed.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed.ttf DejaVuSerifCondensed.ttf )
( cd usr/share/fonts ; rm -rf DejaVuSerif.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif.ttf DejaVuSerif.ttf )
( cd usr/share/fonts ; rm -rf DejaVuSansMono-BoldOblique.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono-BoldOblique.ttf DejaVuSansMono-BoldOblique.ttf )
( cd usr/share/fonts ; rm -rf DejaVuSansCondensed-Oblique.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed-Oblique.ttf DejaVuSansCondensed-Oblique.ttf )
( cd usr/share/fonts ; rm -rf journb.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/journb.pfb journb.pfb )
( cd usr/share/fonts ; rm -rf journi.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/journi.pfb journi.pfb )
( cd usr/share/fonts ; rm -rf DejaVuSansCondensed.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed.ttf DejaVuSansCondensed.ttf )
( cd usr/share/fonts ; rm -rf magaz15.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/magaz15.pfb magaz15.pfb )
( cd usr/share/fonts ; rm -rf magaz16.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/magaz16.pfb magaz16.pfb )
( cd usr/share/fonts ; rm -rf magaz17.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/magaz17.pfb magaz17.pfb )
( cd usr/share/fonts ; rm -rf DejaVuSans.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans.ttf DejaVuSans.ttf )
( cd usr/share/fonts ; rm -rf lazur14.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/lazur14.pfb lazur14.pfb )
( cd usr/share/fonts ; rm -rf DejaVuSansMono-Bold.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono-Bold.ttf DejaVuSansMono-Bold.ttf )
( cd usr/share/fonts ; rm -rf DejaVuSerif-BoldOblique.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif-BoldOblique.ttf DejaVuSerif-BoldOblique.ttf )
( cd usr/share/fonts ; rm -rf DejaVuSerifCondensed-Oblique.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed-Oblique.ttf DejaVuSerifCondensed-Oblique.ttf )
( cd usr/share/fonts ; rm -rf DejaVuSansMono-Oblique.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono-Oblique.ttf DejaVuSansMono-Oblique.ttf )
( cd usr/share/fonts ; rm -rf journ.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/journ.pfb journ.pfb )
( cd usr/share/fonts ; rm -rf cooper.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/cooper.pfb cooper.pfb )
( cd usr/share/fonts ; rm -rf adver4.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/adver4.pfb adver4.pfb )
( cd usr/share/fonts ; rm -rf DejaVuSansCondensed-Bold.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed-Bold.ttf DejaVuSansCondensed-Bold.ttf )
( cd usr/share/fonts ; rm -rf DejaVuSans-Bold.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans-Bold.ttf DejaVuSans-Bold.ttf )
( cd usr/share/fonts ; rm -rf antiq4.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq4.pfb antiq4.pfb )
( cd usr/share/fonts ; rm -rf antiq5.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq5.pfb antiq5.pfb )
( cd usr/share/fonts ; rm -rf antiq6.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq6.pfb antiq6.pfb )
( cd usr/share/fonts ; rm -rf antiq7.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/antiq7.pfb antiq7.pfb )
( cd usr/share/fonts ; rm -rf DejaVuSansMono.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansMono.ttf DejaVuSansMono.ttf )
( cd usr/share/fonts ; rm -rf DejaVuSerif-Oblique.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif-Oblique.ttf DejaVuSerif-Oblique.ttf )
( cd usr/share/fonts ; rm -rf DejaVuSans-Oblique.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans-Oblique.ttf DejaVuSans-Oblique.ttf )
( cd usr/share/fonts ; rm -rf ercourbi.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercourbi.pfb ercourbi.pfb )
( cd usr/share/fonts ; rm -rf DejaVuSerifCondensed-BoldOblique.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed-BoldOblique.ttf DejaVuSerifCondensed-BoldOblique.ttf )
( cd usr/share/fonts ; rm -rf ercour.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercour.pfb ercour.pfb )
( cd usr/share/fonts ; rm -rf colle10.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/colle10.pfb colle10.pfb )
( cd usr/share/fonts ; rm -rf DejaVuSansCondensed-BoldOblique.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSansCondensed-BoldOblique.ttf DejaVuSansCondensed-BoldOblique.ttf )
( cd usr/share/fonts ; rm -rf DejaVuSans-BoldOblique.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSans-BoldOblique.ttf DejaVuSans-BoldOblique.ttf )
( cd usr/share/fonts ; rm -rf handb11.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/handb11.pfb handb11.pfb )
( cd usr/share/fonts ; rm -rf handb12.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/handb12.pfb handb12.pfb )
( cd usr/share/fonts ; rm -rf handb13.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/handb13.pfb handb13.pfb )
( cd usr/share/fonts ; rm -rf DejaVuSerif-Bold.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerif-Bold.ttf DejaVuSerif-Bold.ttf )
( cd usr/share/fonts ; rm -rf acade1.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/acade1.pfb acade1.pfb )
( cd usr/share/fonts ; rm -rf acade2.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/acade2.pfb acade2.pfb )
( cd usr/share/fonts ; rm -rf acade3.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/acade3.pfb acade3.pfb )
( cd usr/share/fonts ; rm -rf ercourb.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercourb.pfb ercourb.pfb )
( cd usr/share/fonts ; rm -rf ercouri.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/ercouri.pfb ercouri.pfb )
( cd usr/share/fonts ; rm -rf DejaVuSerifCondensed-Bold.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/dejavu/DejaVuSerifCondensed-Bold.ttf DejaVuSerifCondensed-Bold.ttf )
( cd usr/share/fonts ; rm -rf colle8.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/colle8.pfb colle8.pfb )
( cd usr/share/fonts ; rm -rf colle9.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/colle9.pfb colle9.pfb )
( cd usr/share/fonts ; rm -rf textb18.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/pscyr/textb18.pfb textb18.pfb )
( cd usr/share/fonts ; rm -rf laudc.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/vedi/laudc.ttf laudc.ttf )
( cd usr/share/fonts ; rm -rf stoneh.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/vedi/stoneh.ttf stoneh.ttf )
( cd usr/share/fonts ; rm -rf GentiumR.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/GentiumR.ttf GentiumR.ttf )
( cd usr/share/fonts ; rm -rf CharisR.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisR.ttf CharisR.ttf )
( cd usr/share/fonts ; rm -rf CharisB.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisB.ttf CharisB.ttf )
( cd usr/share/fonts ; rm -rf CharisI.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisI.ttf CharisI.ttf )
( cd usr/share/fonts ; rm -rf CharisBI.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/CharisBI.ttf CharisBI.ttf )
( cd usr/share/fonts ; rm -rf DoulosR.ttf )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/truetype/public/sil/DoulosR.ttf DoulosR.ttf )
( cd usr/share/fonts ; rm -rf ostndn.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/oldstand/ostndn.pfb ostndn.pfb )
( cd usr/share/fonts ; rm -rf ostndi.pfb )
( cd usr/share/fonts ; ln -sf /usr/share/texmf/fonts/type1/public/oldstand/ostndi.pfb ostndi.pfb )
